[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeEnumerator.Create

Create a new instance of TAVLTreeNodeEnumerator

## Declaration

Source position: avl_tree.pp line 60

`public constructor TAVLTreeNodeEnumerator.Create(`
`Tree: TAVLTree`
`);`

## Arguments

`Tree` |  | TAVLTree instance to enumerate

## Description

Create creates a new instance of TAVLTreeNodeEnumerator and saves the Tree argument for later use in the enumerator.

Documentation generated on: Feb 26 2014